credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 644149ab-a782-4db0-a162-cdd1fdc4f503
      project-domain-name: Default
      tenant-name: juju_epc-project_c07aaf0a-2df6-40db-8fea-89b54754a9db
      user-domain-name: Default
      username: juju_epc-user_c07aaf0a-2df6-40db-8fea-89b54754a9db